SDL_Vertex Struct Reference

`#include <SDL_render.h>`

Collaboration diagram for SDL_Vertex:
[legend]

## Data Fields

SDL_FPoint | position
SDL_Color | color
SDL_FPoint | tex_coord

## Detailed Description

Vertex structure

Definition at line 92 of file SDL_render.h.

## Field Documentation

## color

SDL_Color SDL_Vertex::color

Vertex color

Definition at line 95 of file SDL_render.h.

## position

SDL_FPoint SDL_Vertex::position

Vertex position, in SDL_Renderer coordinates

Definition at line 94 of file SDL_render.h.

## tex_coord

SDL_FPoint SDL_Vertex::tex_coord

Normalized texture coordinates, if needed

Definition at line 96 of file SDL_render.h.

The documentation for this struct was generated from the following file:

- SDL_render.h